Skip to:
Content
Pages
Categories
Search
Top
Bottom

Plugin could not be activated because it triggered a fatal error.

  • Avatar of trendyblackguy
    trendyblackguy
    Member

    @trendyblackguy

    I need help. I try to install ScholarPress on WP 3.1.3 and I get this error upon my attempt to activate:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected ‘&’, expecting T_VARIABLE or ‘$’ in /home/content/n/a/t/nathanandover/html/wp-content/plugins/buddypress-courseware/bibliographies/bpsp-bibliography.class.php on line 177

    Any ideas?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Avatar of Stas Sușcov
    Stas Su?cov
    Participant

    @sushkov

    It looks like you are using an older version of BuddyPress where this bug is not fixed. Please try to upgrade.

    Thanks.

    Avatar of trendyblackguy
    trendyblackguy
    Member

    @trendyblackguy

    The problem actually happened to be that the site was being hosted on GoDaddy. I think GoDaddy only supported PHP 4 or something. After switching hosts to Host Gator, everything is working smoothly now! Thanks for your reply!

    Avatar of Stas Sușcov
    Stas Su?cov
    Participant

    @sushkov

    I’m glad you got it fixed.
    Actually, I think that the initial ticket was opened by somebody coming also from GoDaddy.
    Anyway, carry on!

Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.